/*
Theme Name: Porto Child
Theme URI: http://newsmartwave.net/wordpress/porto
Author: SW-THEMES
Author URI: http://newsmartwave.net/
Description: Porto Responsive Wordpress + Woocommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: porto-child

*/

@import url("../porto/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

.home-intro p em {
    color: #0af;
}

h1.word-rotator-title {
font-weight: 300;
margin: -17px 0 32px 0;
font-size: 2.6em;
text-align: center;
}

#header .header-main .header-contact {
    color: #333;
    font-size: 18px;
}

.btn-primary {
border: none !important;
}
.btn-primary, .pagination > .active > a {
  border: none !important;
}

#footer p, #footer .widget > div > ul li, #footer .widget > ul li {
color: #cccccc;
}

.widget_nav_menu > div > ul li:before  {
    border-left: 4px solid #0099e6;
}

.widget.contact-info i {
	color: #0099e6;
}

#footer .footer-bottom .container .footer-left {
    padding: 10px 8px 10px 0;
    text-align: left;
    width: 10%;
}

#footer .footer-bottom .container .footer-right {
    padding: 10px 0 10px 8px;
    text-align: right;
    width: 90%;
}

.wpb_content_element {
margin-bottom: 0px;
}

.mrgtop {
    margin-top: 31px;
    text-align: center;
    margin-bottom: 30px;
}

p.shorter {
  margin-bottom: 0px;
}

p.edts {
    color: #0088cc;
    font-size: 1.4em;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 27px;
    margin: 0 0 3px 0;
}

p.callhed {
    text-align: center;
    font-size: 2.6em;
    font-weight: 300;
    line-height: 42px;
    margin: 0 0 32px 0;
    color: #121214;
    letter-spacing: -1px;
    margin-top: -32px;
}
p.featured {
    font-size: 1.6em;
    line-height: 1.5em;
    text-align: center;
    font-weight: 100;
}
.revcap {
    float: left;
    color: #0088cc;
    font-size: 46px;
    line-height: 36px;
    padding-top: 7px;
    padding-right: 8px;
    padding-left: 3px;
    font-family: Georgia;
}
.bluehed {
    margin: 0 0 14px 0;
    letter-spacing: normal;
    color: #0088cc;
    font-weight: 200;
    line-height: 1.4;
    font-size: 21px;
    margin-bottom: 33px;
    text-align: center;
    margin-top: 15px;
}
.newsub {
    font-size: 2.6em;
    font-weight: 300;
    color: #121214;
    letter-spacing: -1px;
    text-transform: none;
    text-align: center;
    line-height: 54px;
}
p.largp {
    font-size: 2.6em;
    font-weight: 100;
    margin-top: 17px;
    text-align: center;
    font-weight: 100;
    margin-top: -16px;
    margin-bottom: 20px;
}
h1.hsextension {
    font-size: 2.6em;
    font-weight: 300;
    margin: 34px 0 23px 0;
    font-size: 2.6em;
    text-align: center;
}
h1.word-rotator-title {
    font-size: 2.6em;
    font-weight: 300;
    margin: 0 0 32px 0;
    font-size: 2.6em;
    text-align: center;
}
h2.altthree {
    color: #0088cc;
    font-size: 1.8em;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 24px;
    margin-bottom: 33px;
    text-transform: uppercase;
}
h2, h3, h4.altrd {
    font-size: 1.8em;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 24px;
    margin-bottom: 33px;
    text-transform: uppercase;
    color: #08c !important;
}
.naklnk {
    text-decoration: none !important;
}
.vc_gitem-post-data {
    margin-bottom: 5px;
}